/***generic***/

:root {
    --orange: #ff9900;
    --gelb: #ffbb00;
    --blue: rgb(59, 59, 146);

}

@font-face {
    font-family: 'PoiretOne';
    src: url('font/PoiretOne-Regular.ttf');
    font-style: normal;
    font-display: swap;
    font-weight: bolder;
}

body {
    font-family: -system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol";
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'PoiretOne';
    color: var(--orange);
}



h2 {
    padding-bottom: 20px;
}

h3 {
    padding-bottom: 10px;
}

h4 {
    padding-top: 10px;
    padding-bottom: 10px;
}

h5 {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
}

h6 {
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
}




img {
    color: var(--blue);
    font-family: 'PoiretOne';
    font-size: 30px;
    margin: auto;
    display: block;

}

.img-center {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    vertical-align: middle;
}


.map-responsive{

    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


.comingsoon {
    text-align: center;
}

.pvz-btn {
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: var(--gelb);
    color: var(--blue);
}

.pvz-btn:hover {
    background-color: var(--orange);
    color: var(--blue);
}

.pvz-button {
    padding: 10px 0px;
}

.pvz-button,
.pvz-btn img {
    color: var(--blue);
}


.download-btn {
    display: flex;
    align-items: center;
    flex-direction: row;
    margin: 5px 0px;
}

.download-btn img {
    padding-right: 10px;
}

a.cc-btn .cc-allow {
    background-color: var(--orange) !important;
}

.address-block {
    text-align: center;
}

.outer-wrapper{
    display: inline-block;
    margin: 20px;
}
.frame{
    width: 300px;
    height:max-content;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}

.weatherwidget-io {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
}




/***header***/

#pvznav {
    padding-top: 10px;
    padding-bottom: 5px;
    background-image: linear-gradient(var(--orange), var(--gelb));

}


#pvzlogo {
    display: inline-block;
    max-height: 90px;
}

@media only screen and (max-width : 560px) {

    #pvzlogo {
        max-height: 70px;
    }
}

@media only screen and (max-width : 320px) {

    #pvzlogo {
        max-height: 50px;
    }
}

#banner {
    margin-top: 110px;
}

@media only screen and (max-width : 560px) {

    #banner {
        margin-top: 90px;
    }
}

@media only screen and (max-width : 320px) {

    #banner {
        margin-top: 70px;
    }
}

.bannerpic {
    width: 100%;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.social {
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    width: 30px;
}

.content-desktop {
    display: block;
}

.content-mobile {
    display: none;
}

@media screen and (max-width : 820px) {

    .content-desktop {
        display: none;
    }
    .content-mobile {
        display: block;
    }
    .comingsoon {
    padding-top: 70px;
}

}


#imprint {
    margin-top: 110px;
}

@media only screen and (max-width : 560px) {

    #imprint {
        margin-top: 90px;
    }
}

@media only screen and (max-width : 320px) {

    #imprint {
        margin-top: 70px;
    }
}

/***main***/

main {
    min-height: 25em;
}

@media screen and (min-height : 950px) {

    main {
        min-height: 50rem;
    }
}


.content {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: justify;
}

.shorttext {
    height: 75vh;
}

.contenthead {
    padding-top: 40px;
    text-align: left;
}

.content-no-toppad {
    padding-right: 10px;
    text-align: justify;
}

a,
.btn-link {
    color: var(--orange);
}

a:hover,
.card-header button:hover {
    color: var(--gelb);
}

.card-header button:hover {
    text-decoration: none;
}
.card-header button {
    font-size: 0.8em;
}

.navbar-light, .navbar-nav, .nav-link {
    color:var(--blue) !important;
}

/***home***/


.topnews {
    padding-bottom: 60px;
}

.gymdesc-tabs .container,
.col-sm-8,
.col-sm-4,
.col-sm-12 {
    padding-left: 0px;
}

.col-sm-4 {
    padding-right: 0px;
}

.fb-page {
    width: 360px;
}

@media screen and (max-width : 600px) {
    .fb-page {
        width: 320px;
        overflow: hidden;
    }
}

.text-bigger {
    font-size: larger;
}

.contact > a {
    color: var(--blue) !important;
}

.imprint > a {
    color: var(--blue) !important;
    text-align: center;
}


.contact {
    text-align: right;

}

.imprint {
    text-align: center;
    padding-right: 0px;
}

.contact, .address {
    margin-top: 0.5rem;
}




.imprint {
    font-size: 0.9rem;
}

@media screen and (max-width : 575px) {
    .contact, .address {
        text-align: center;
    }
    .imprint {
        margin-top: 0.5rem;
        margin-bottom: 3rem;
    }
}


/***turnsport***/

.nav-tabs {
    margin-top: 120px;
}

.gymdesc-tabs h3 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.gymdesc {
    padding-top: 160px;
    padding-bottom: 70px;
    text-align: justify;
}

.gympic {
    opacity: 0.9;
    width: 100%;
}

.gympic:hover {
    opacity: 0.8;
}

.sidepic {
    padding-top: 30px;
    padding-bottom: 10px;
}

.nav-tabs > li {
    height: 66px;
}
.nav-tabs > li > a,
.nav-tabs > li > a > div {
    height: 100%;
    width: 100%;
    display: table;
}
.nav-tabs > li > a span {
    display: table-cell;
    vertical-align: middle;
}

.copyright-img {
    font-size: 0.8em;
    color: darkgrey;
    text-align: right;
    margin: 0;
}

.table-small {
    text-align: left;
}


/***news***/

.news {
    padding-top: 20px;
    padding-bottom: 60px;
    border-bottom: solid 1px;
    border-color: darkgrey;
}

#news article:last-child {
    border-bottom: none;
}

#news article:first-child {
    padding-top: 0;
}

blockquote {
    text-align: justify;
    font-size: 0.9em;
}

.dateline {
    font-size: 0.75em;
    color: darkgrey;
}

.imagefloat {
    float: right;
    margin: 0 0 5px 10px;
    padding: 0 0 0 10px;
    width: 40%;
}

@media only screen and (max-width : 560px) {

    .imagefloat {
        width: 100%;
        margin: 0 0 5px 0;
        padding: 0;
    }
}



.img-wrap {
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.img-gallery {
    width: 100%;
    border-radius: 5px;
}

.newspic {
    width: 100%;
}

#newsarchiv td {
    vertical-align: top;
    text-align: left;
}

#news-table tr td:nth-child(3) {
    text-align: center;
}

#news-tu1:before {
    display: block;
    content: "";
    height: 120px;
    margin: -120px 0 0;
}

#news-rg1,
#news-akro1 {
    padding-top: 120px;
    margin-top: -120px;
    -webkit-background-clip: content-box;
    background-clip: content-box;
}

.form-check-label {
    text-align: left;
}

.modal-body {
    text-align: left;
}

.zoom {
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}

.zoom:hover,
.zoom:active,
.zoom:focus {
    -moz-transform: scale(2.5);
    -webkit-transform: scale(2.5);
    transform: scale(2.5);
    -o-transform: scale(2.5);
    margin-left: -140px;
    margin-top: 80px;
    position: relative;
    z-index: 100;
}

@media screen and (max-width : 1000px) {

    .zoom:hover,
    .zoom:active,
    .zoom:focus {
        margin-left: -120px;
    }
}


/***termine***/

.events {
    padding-bottom: 20px;
    border-bottom: 1px solid;
    border-color: lightgray;
    text-align: left;
}

#oeft-events {
    padding-top: 20px;
}


/***verband***/

#clublist li {
    margin-bottom: 10px;
    text-align: left;
}

.vorstand td {
    text-align: left;
}

#satzungen,
#kader {
    margin-bottom: 40px;
}

/***ergebnisse***/


.results {
    padding-bottom: 20px;
    border-bottom: 1px solid;
    border-color: lightgray;
    text-align: left;
}

.singleresults {
    margin-bottom: 0rem;
}

.note {
    font-weight: normal;
    font-size: 0.8rem;
}

/***service***/

.intern,
.forms {
    padding-bottom: 20px;
    text-align: left;
}

.intern p,
.forms p {
    margin-bottom: 7px;
}




/***kontakt***/

#contacts-table td {
    text-align: left;
}

.address p,
.bankdetails p {
    margin-bottom: 0pt;
    color: var(--blue);
}

#impressumdetails .col-sm-6 {
    margin: 0pt;
    padding-top: 10px;
    padding-left: 0px;
    text-align: left;
}

.webmail {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: justify;
}

#spartenkontakte th {
    width: 30%;
}



/***impressum***/

#impressum_dsgvo div {
    padding-top: 20px;
}

#copyright {
    padding-bottom: 20px;
    border-bottom: 1px solid;
    border-color: lightgray;
}

#dsgvo h2 {
    padding-top: 20px;
}


/***database***/

#dbheader {
    padding: 20px 0px;
}

.data-form {
    margin-top: 120px;
}

.pflichtangaben {
    font-size: 0.75em;
    text-align: right;
    color: darkgrey;
}

::placeholder {
    color: lightgray;
}

.form-message-1,
.form-message-2,
.form-message-3 {
    font-weight: bold;
    color: var(--orange);
    padding: 20px 0px;
}

#funkhead {
    font-weight: bold;
}

#spoform,
#traform,
#kariform {
    display: none;
}

.parsley-errors-list li {
    color: rgb(197, 0, 0);
    font-size: 0.8em;
}
.regform {
    font-weight: bold;
}

.invalid-feedback {
    font-size: 0.7em;
    color: #580000;
}

.form-check {
    padding-bottom: 10px;
}

.saveButton {
    padding-bottom: 50px;
}


/***footer***/

.impressumwrap {
    width: 100%;
    flex-wrap: wrap;
    /*padding-left: 20px;
    padding-right: 20px;*/
    ;
}


.impressum {
    margin: 0 auto;
    /* box-sizing: border-box; */
    background-image: linear-gradient(var(--gelb), var(--orange));
    padding-bottom: 10px;
    padding-top: 15px;
}


/***datatables***/

th,
td {
    border-right: 1px solid lightgray;
    border-collapse: collapse;
}

tr th:last-child,
tr td:last-child {
    border-right: none;
}

#events_length,
#events_info,
#results_length,
#results_info,
#newsarchiv_info,
#newsarchiv_length {
    display: none;
}

.dataTables_filter input {
    border-radius: 5px;
    border: 1px solid #ced4da;
    padding: 15px;
    width: 180px;
    height: 10px;
}

.dataTables_filter input:focus {
    outline: 1px solid var(--gelb);
}

.news-table td {
    border: none;
    padding-right: 10px;
    vertical-align: top;
}

#events th:first-child {
    width: 15%;
}

#events th:last-child {
    width: 10%;
}

#events th:nth-child(2) {
    width: 60%;
}

#events th:nth-child(3) {
    width: 25%;
}

#results th:first-child {
    width: 15%;
}

#results th:last-child {
    width: 15%;
}

#results th:nth-child(2) {
    width: 45%;
}

#results th:nth-child(3) {
    width: 15%;
}

#results th:nth-child(4) {
    width: 10%;
}

.page-item.active .page-link {
    background-color: var(--orange);
    border-color: var(--gelb);
}

.page-link:focus {
    box-shadow: none;
}

.page-link {
    color: black;
}

/***cookie banner***/

.cookie-hinweis {
    text-align: justify;
}

#cookie {
    width: 70%;
    text-align: center;
}

.cookie-box {
    display: flex;
    justify-content: center;
    padding-bottom: 10px;
}